<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0de57e9e9a60b857bddd38eb7a92743">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
